## nordvpn-sysvinit-compat 19.04.02

=== debian/changelog ===
nordvpn-sysvinit-compat (19.04.02) mx; urgency=medium

  * revised init script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Apr 2019 22:33:27 -0400

nordvpn-sysvinit-compat (19.04.01) mx; urgency=medium

  * Initial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Apr 2019 22:31:31 -0400
